/* ========================================================
** A_COLORSCHEME
** ======================================================== */
/*
	Logo Blau: #1d8cd1
	Schriftfarbe Grau: #323232
	Linienfarbe hellgrau: #dbdbdb
	helles Blau (Topic): #e8f1f8
	mittleres Blau (Menü Hover): #cbdeed;
	Klickpfad Grau: #858180
	Grau MenüLinks: #848180
*/

/* ========================================================
** 1_POSITIONING ALLGEMEINE DEFINITIONEN
** ======================================================== */
	
	* { margin:0; padding:0; font-size: 100%; } 

	html { height: 100% }
	
	body { 
		/* get vertical scrollbar always (for centered layouts) */
		min-height: 101%;	
		position: relative; 
		font-family: Arial, Helvetica, sans-serif;
		background: rgb(255,255,255);
		text-align: left;
		padding: 0px;
	} 
	
	div#pageContainer {
		width: 998px;
		margin:auto;
		background-image: url(../media/basic/shadow_right.gif);
		background-position: right;
		background-repeat: repeat-y;
		padding-right:18px;
		z-index: 1;	
	}
	
	div#pageContainerLeftShadow {
		background-image: url(../media/basic/shadow_left.gif);
		background-position: left;
		background-repeat: repeat-y;
		padding-left: 18px;
		font-size: 100%;
		z-index: 2;
	}
	
	div#page { 
		padding-top: 10px;
		z-index: 3;
 }
	
	div#headContainer {
		position: relative;
		width: 980px;
		height: 153px;
		background-image: url(../media/basic/headerimg.jpg); /* B: 980 x H: 153 */
		background-repeat: no-repeat;
		z-index: 4;
	}
	
	div#middleContainer {
		clear: both;
		width: 980px;
		margin-top: 10px;
		background-color: white;
		z-index: 4;
	}
	
	div#footContainer {
		position: relative;
		width: 980px;
		height: 53px;
		clear:both; /* backup for IE-clearing */
		background-image: url(../media/basic/footerimg.jpg); /* B: 980 x H: 61 */
		background-repeat: no-repeat;
		background-color: #ffffff;
		z-index: 5;
	}	
	
	div#pageContainerBottomShadow {
		width: 1016px;
		height: 8px;
		margin: auto;
		background-image: url(../media/basic/shadow_bottom.gif);
		background-repeat: no-repeat;
	}	
	
	a { 
		text-decoration:none; 
		font-weight: normal; 
		color:#323232;
	}
	
	a:hover { 
		color:#1d8cd1; 
	}
	
	/* no border */
	img { border:0; }
	
	table {
	 border-collapse: collapse;
	}
	
	/* needed for safari */ 
	/* mm overwritten in special cases */
	select, input, textarea { font-size: 99% }

/* ========================================================
** 2_FORMATTINGS headContainer
** ======================================================== */
		
	div#logo {
		position: absolute;
		top: 30px;
		left: 48px;
		width: 93px;
		height: 96px;
	}
	
	div#sloganBox {
		position: absolute;
		top: 44px;
		left: 208px;
		width: 489px;
		color: rgb (0,0,0);
		font-size: 18px;
	}
	
	div#sloganOne {
		text-align: left;
	}
	
	div#sloganTwo {
		margin-top: 10px;
		text-align: right;
	}
	
	div#menuObenContainer {
		position: absolute;
		bottom: 0px;
		right: 226px;
		width: 754px;
		height: 25px;
	}
	
	div#menuOben {
		position: absolute;
		right: 0px;
		top: 0px;
	}
	
	#menuOben a { 
		font-size: 11px; 
		text-decoration:none; 
		font-weight: bold; 
		color:#323232; }
	
	#menuOben a.l1-no { color: #323232; }
	#menuOben a.l1-no:hover { color: #1d8cd1; }
	#menuOben a.l1-cur { color: #1d8cd1; }
	
	
	tr.valignMiddle {
		vertical-align: middle;
	}
	
	div#suchenBox {
		position: absolute;
		bottom: 0px;
		right: 0px;
		width: 226px;
		height: 18px;
		margin: 0px;
		padding: 3px 0px 4px 0px;
	}

	input.suchfeld {
		border: 1px solid #dbdbdb;
		background-color: #ffffff;
		height: 16px;
		width: 190px;
		font-size: 11px;
		color: #323232;
		vertical-align: top;
	}
	
	input.suchbutton {
		background-color: #ffffff;
		height: 18px;
		width: 22px;
	}

/* Überschreiben der TYPO-CSS für SUCHE */

	.tx-indexedsearch-whatis { background-color:#e8f1f8; padding:2px 2px 2px 2px;}
	.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-title a { font-size: 11px; font-weight: bold; text-decoration: none; color: #1d8cd1; }
	.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-title a:hover { font-size: 11px; font-weight: bold; text-decoration: none; color: #323232; }
	.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-percent { text-align: right; font-size: 11px; color:#808080; }
/* default styles for extension "tx_indexedsearch" */
	.tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
	.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
	.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
	.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
	.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
	.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
	.tx-indexedsearch .tx-indexedsearch-res { border-style: dotted; border-color: #dbdbdb; border-width: 0px 0px 1px 0px; padding-top:10px; padding-bottom:5px; }
	.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-size:11px; font-style:normal; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:#bd0528; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#ffffff; font-size:10px; color:#808080; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
	.tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
	.tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
	.tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
	.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
	.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
	.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
	.tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
	.tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }



/* ========================================================
** 3_FORMATTINGS middleContainer STARTSEITE
** ======================================================== */
	div#startLeftContainer {
		float: left;
		width: 386px;
	  margin-right: 10px;
		z-index: 5;
	}
	
	div#startCenterContainer {
    margin-left: 396px;
		width: 386px;
		margin-right: 10px;
		z-index: 5;
	}
	
	div#startRightContainer {
		float: right;
		width: 188px;
		z-index: 5;
	}
	
	div#startNewsContainer {
		clear: both;
		width: 980px;
		margin-top: 14px;
		padding: 9px 0px 0px 0px;
		border-top: 1px solid #dbdbdb;
		border-bottom: 1px solid #dbdbdb;
		z-index: 5;
	}
/* ----------------------------------------------------------
** 3_1 TOPICs startLeftContainer startCenterContainer (Links und Mitte)
** ---------------------------------------------------------- */
	div#colLeft {z-index: 2; position:relative;  } /* auch verwendet bei 4_2 */
	
	div#colCenter {	margin: 0px; z-index: 4; position:relative; }

	div.topicContainer { 
		width: 386px;
		padding: 0px; 
		margin: 0px; 
		overflow: hidden;
	}
	
	div.topicLeftContainer {
		float: left;
		width: 188px;
		margin-right: 10px; 
		overflow: hidden;
  }
  
	div.topicRightContainer {
		float: right;
		width: 188px;
		overflow: hidden;
	}

	div.topicBox { 
		border: 1px solid #dbdbdb;
		overflow: hidden; 
	}
	
/* 3_1_1 TOPICs RTE-DEFINITIONS
** ---------------------------------------------------------- */	

/* ----------------------------------------------------------
** 3_2 NEWS colLeftContainer (Rechts)
** ---------------------------------------------------------- */
	
	.boxHead {
		padding: 6px 6px 6px 6px;
		background-color: #1d8cd1;
		font-size: 11px;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		border-style: solid;
		border-color: #ffffff;
		border-width: 0px 0px 1px 0px; /* bottom */
	} /* auch verwendet bei 4_1_3 */
	
	.boxHead a {		 
		text-decoration:none; 
		color:#ffffff;
	}
	
	.boxHead a:hover { 
		color:#dbdbdb; 
	}
	
	div.boxContent {
		padding: 5px 0px 0px 0px;
		background-color: #ffffff;
		font-size: 11px;
		color: #323232;
		text-align: left;
	} /* auch verwendet bei 4_1_3 */
	
	div.boxNews {
		padding-bottom: 5px;
		margin-bottom: 5px;
		border-style: dotted;
		border-color: #dbdbdb;
		border-width: 0px 0px 1px 0px; /* bottom */
	}
	
	.newsHeadline {
		color: #1d8cd1;
		font-weight: bold;
		text-align: left;
	}
	
	.newsHeadline a {		 
		text-decoration:none;
		color: #1d8cd1;
		font-weight: bold;
		text-align: left; 
	}
	
	.newsHeadline a:hover { 
		color:#323232; 
	}
	
	.boxNews ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 15px;
		list-style-image: url(../media/aufzaehlungen/square_grey.gif);
	}
	
	.boxNews li {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

/* ========================================================
** 4_FORMATTINGS middleContainer ANDERE SEITEN
** ======================================================== */

	div#colRightContainer {
		float: right; 
		width: 740px;
		z-index: 5;
	}
	
	div#colLeftContainer {
		width: 210px;
	  margin-right: 10px;
	  padding: 9px 9px 9px 9px;
		background-color: #ffffff;
		border: 1px solid #dbdbdb;
		z-index: 1;
	}
	
/* ----------------------------------------------------------
** 4_1 colRightContainer (Mitte und Rechts)
** ---------------------------------------------------------- */
	div#colRight {	margin: 0px; z-index: 4; position:relative; }

/* 4_1_1 colRight: Container in Container
** ---------------------------------------------------------- */
	div.subContainer { 
		width: 740px;
		padding: 0px; 
		margin: 0px; 
		overflow: hidden;
	}
	
	div.subLeftContainer {
		float: left;
		width: 542px;
		margin-right: 10px; 
		overflow: hidden;
  }
  
	div.subRightContainer {
		float: right;
		width: 188px;
		overflow: hidden;
		font-size: 11px;
	}
			
/*	.breadCrumbContainer, */
	div.contentLeftContainer { }
	div.contentRightContainer { }

	div.subLeft { 
		padding: 9px 9px 20px 9px;
		border: 1px solid #dbdbdb;
		overflow: hidden; 
	}
	
/* .subRight Definitionen unter 3_2 */
	
/* 4_1_2 subLeft (Mitte)
** ---------------------------------------------------------- */
	.contentimg { margin-bottom: 5px; }
	
	.breadcrumb {
		width: 100%
		margin: 0px;
		padding-bottom: 2px;
		font-size: 9px;
		text-align: left;
		border-bottom: 1px dotted #dbdbdb; 
	}
	
	.breadcrumb a {
		text-decoration: none;
		font-size: 9px;
		color: #808080;
	}

	.breadcrumb a:hover {
		text-decoration: none;
		font-size: 9px;
		color: #1d8cd1;
	}

	.printversion {
		margin: 3px 0px 0px 0px;
		font-size: 9px;
		text-align: right;
	}
	
	.printversion a {
		text-decoration: none;
		font-size: 9px;
		color: #808080;
	}

	.printversion a:hover {
		text-decoration: none;
		font-size: 9px;
		color: #1d8cd1;
	}
	
	div#contentbox {
		font-size: 11px;
		color: #323232;
	}

/* 4_1_3 subRightContainer (Rechts) RTE-DEFINITIONS
** ---------------------------------------------------------- */
	/* .boxHead Definitionen unter 3_2 */
	/* .boxContent Definitionen unter 3_2 */
	
	
	
	
	/*
	.boxownload1 {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 20px;
		list-style-image: url(../media/iconpdf.gif);
		list-style-position: outside;
	}
	
	.boxownload1 {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 5px 0px;
		border-style: dotted;
		border-color: #dbdbdb;
		border-width: 0px 0px 1px 0px;
	}
	
	ul.boxDownload {
   list-style-image: url(../media/iconpdf.gif);
   margin-left: 20px;
   padding: 0px; 
	}
	
	
	li.boxDownload {
		margin: 5px 0px 0px 0px;
		padding: 0px 0px 5px 0px;
		border-style: dotted;
		border-color: #dbdbdb;
		border-width: 0px 0px 1px 0px;
	}
	
	.boxDownload a {
		font-size: 11px; 
		text-decoration:none; 
		font-weight: normal; 
		color:#323232;
	}
	
	.boxDownload a:hover { 
		color:#1d8cd1; 
	}

*/
/* ----------------------------------------------------------
** 4_2 colLeftContainer (Links)
** ---------------------------------------------------------- */
  /* div#colLeft Definitionen unter 3_1 */

	#menuLeft {
		width: 210px;
		padding: 0px;
		font-size: 11px;
	}
	#menuLeft ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	#menuLeft li {
		padding: 0;
		margin: 0;
	}

	#menuLeft a {
		text-decoration: none;
		display: block;
		padding: 6px 6px 6px 6px;
		/*border-style: solid;
		border-color: #ffffff;
		border-width: 0px 0px 1px 0px; /* bottom */
	}

	#menuLeft a.l1-no {
		font-size: 11px;
		font-weight: bold;
		background-color: #ffffff;
		color: #323232;
		border-bottom: 1px dotted #dbdbdb; 
	}
	
	#menuLeft a.l1-no:hover {
		font-weight: bold;
		font-size: 11px;
		background-color: #ffffff;
		color: #1d8cd1;
	}

	#menuLeft a.l1-act {
		font-weight: bold;
		font-size: 11px;
		background-color: #ffffff;
		color: #1d8cd1;
	}
	
	#menuLeft a.l2-no {
		padding-left: 12px;
		background-color: #ffffff;
		color: #323232;
		border-bottom: 1px dotted #dbdbdb;
	}

  #menuLeft a.l2-no:hover {
    padding-left: 12px;
		background-color: #cbdeed;
		color: #323232;
		border-bottom: 1px dotted #ffffff;
  }

  #menuLeft a.l2-act {
    padding-left: 12px;
		background-color: #cbdeed;
		color: #323232;
		border-bottom: 1px dotted #ffffff;
  }
  
  #menuLeft a.l3-no {
		padding-left: 22px;
		background-color: #ffffff;
		color: #323232;
		border-bottom: 1px dotted #dbdbdb;
	}

  #menuLeft a.l3-act {
    padding-left: 22px;
		background-color: #e8f1f8;
		color: #323232;
  }
  
  #menuLeft a.l3-no:hover {
    padding-left: 22px;
		background-color: #e8f1f8;
		color: #323232;
  }


/*SITEMAP*/
ul.sitemapfirst { margin-left: 20px; padding: 0px; list-style-image: url(../media/aufzaehlungen/square_grey.gif); font-size: 11px; color: #323232; text-align: left; }
li.sitemapfirst { margin: 5px 0px 0px 0px; padding: 0px 0px 5px 0px; border-style: dotted; border-color: #dbdbdb; border-width: 0px 0px 1px 0px;}
ul.sitemapsecond { margin: 5px 0px 0px 20px; padding: 0px; list-style-image: url(../media/aufzaehlungen/square_grey_kontur.gif); font-size: 11px; color: #323232; text-align: left; }
li.sitemapsecond { margin: 0px; padding: 0px; }
/* ========================================================
** 5_FORMATTINGS footContainer
** ======================================================== */

	div#copytext {
		position: absolute;
		top: 21px;
		left: 10px;
		font-size: 10px;
		color: #323232;
	}
	
	div#menuUnten {
		position: absolute;
		top: 21px;
		right: 10px;
		text-align: right;
		font-size: 11px;
		color: #323232;
	}

	#menuUnten a {
		font-size: 11px; 
		text-decoration:none; 
		font-weight: normal; 
		color:#323232;
	}
	
	#menuUnten a.l1-no { color: #323232; }
	#menuUnten a.l1-no:hover { color: #1d8cd1; }
	#menuUnten a.l1-cur { color: #1d8cd1; }



/* ========================================================
** 1_POPUP
** ======================================================== */
	div#sidebar_close {
		right: 20px;
		position: absolute;
		text-align: right;
		top: 10px;
		width: 200px;
		display: inline;
	}

	div#menu_close { border: 0; text-align: right; display: inline; }
	
	.clear	{ clear: both; }
	
	div#content_popup { position: relative; width: 740px; margin: 10px; padding: 10px; border: 1px solid #dbdbdb; font-size: 11px; color: #323232; }
	
	div#content_project { position: relative; width: 100%; margin: 10px; padding: 10px; border: 1px solid #dbdbdb; font-size: 11px; color: #323232; }
	
/* ========================================================
** 6_clearing solutions
** ======================================================== */


	/* Clearfix-Methode zum Clearen der Float-Umgebungen */
	 .col-clearing:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
	
	/* needed for Safari */
	.col-clearing { display: block; } 
	
	/* Overflow-Methode zum Clearen der Float-Umgebungen */
/*	.floatbox { overflow:hidden; }*/
	
	/* IE-Clearing: Benötigt nur der Internet Explorer und über iehacks.css zugeschaltet */
	#ie_clearing { display: none }